/*CSS RESET*/

*{
	margin: 0;
	padding: 0;
}

/*PUT YOUR CSS CODE HERE*/

img{
	width: 50vh;
	filter: grayscale(100%);
	transition: all .3s;
}
img:hover{
	width: 50vh;
	filter: grayscale(0%);
}